@charset "UTF-8";@import url("plugins.css");@import url("fontello.css");
:root {
	--main:#45ff00;
	--black:#000;
	--white:#fff;
	--fonts: 'Rubik','Roboto',Helvetica,'Noto Sans TC','Microsoft JhengHei',sans-serif;
}
body {
	color: var(--white);
	font-family: var(--fonts);
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3;
	background: var(--white);
	margin: 0 auto;
	padding: 0;
	overflow-x: hidden;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.bg-dark {background: #151515 !important}
.bg-grey {background: #e9e9e9 !important}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 700!important;
	line-height: 1.3;
}
a {
	text-decoration: none !important;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
img {max-width: 100%}
a:hover {color: var(--main)}
a:hover, a:focus {color: var(--main); text-decoration: none}
p {
	padding: 0;
	margin: 0;
	font-size: 15px;
	color: var(--white);
	line-height: 24px;
}
.aspect-ratio {
	position: relative;
	height: 0;
}
.z-index {z-index: 9}
.position-relative {
	position: relative!important;
}
.form-control:focus {
	box-shadow: none;
	outline: 0 none;
	border-bottom: 1px solid var(--main);
}
.btn:focus {
	outline: none !important;
	box-shadow: none;
}
button:focus {
	outline: 0 none;
	box-shadow: none;
}
.button:focus {
	outline: none;
	box-shadow: none;
}
.button {
	display: inline-block;
	padding: 8px 30px;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
	font-weight: 500;
	border: 2px solid var(--main);
	border-radius: 30px;
	background: var(--main);
	transition: all 500ms ease;
	cursor: pointer;
	color: var(--black);
	margin-top: 25px;
}
.button:hover {
	color: var(--main);
	background: transparent;
	border: 2px solid var(--black);
}
.after-btn {
	position: relative;
    padding: 10px 30px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 15px;
	color: var(--white)!important;
	background: transparent;
}
.after-btn:after {
    content: '';
    width: 45%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
	border: 1px solid var(--main);
	transition: all 300ms ease;
	transform:skewX(-20deg);
}
.after-btn:hover:after {
    width: 100%;
	transform:skewX(-20deg);
}
dl, ol, ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.bg-fixed {
	background-attachment: fixed;
}
.bg-img {
	background-size: cover;
	background-repeat: no-repeat;
}
.section-padding {
	padding: 100px 0;
}
.section-title {
	text-align: center;
}
.section-title h3 {
	position: relative;
	font-weight: 700;
	padding-bottom: 10px;
	font-size: 36px;
	line-height: 1.3;
	letter-spacing: 5px;
	text-transform: capitalize;
}
.display-table {
	width: 100%;
	height: 100%;
	display: table;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
.mr-top-50 {
	margin-top: 50px;
}
.back-to-top {
	position: fixed;
	display: none;
	color: var(--white);
	width: 45px;
	height: 45px;
	line-height: 45px;
	border-radius: 50px;
	right: 25px;
	bottom: 25px;
	text-align: center;
	background: rgba(0,0,0,.5);
	transition: 0.3s;
	z-index: 11;
}
.back-to-top:hover {transform: translateY(-7px); opacity: 0.7}
.back-to-top i {color: var(--white); font-size: 20px}
.v-middle {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.valign {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 23px;
    height: 4px;
    margin: 5px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
}
.owl-carousel .owl-item img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

/* LOADING */
.loader {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	background: var(--black);
	z-index: 999999;
}
.loader .loader-outter {
	position: absolute;
	border: 2px solid var(--main);
	border-left-color: transparent;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	left: calc(50% - 15px);
	top: calc(50% - 15px);
	-webkit-animation: loader-outter 1s cubic-bezier(0.42, 0.61, 0.58, 0.41) infinite;
	animation: loader-outter 1s cubic-bezier(0.42, 0.61, 0.58, 0.41) infinite;
}
#loader {
	display: flex;
	justify-content: center;
	align-items: center;
}
#loader-img {
	width: 70px;
	height: 70px;
	margin: 30px 0 10px -40px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #0081c8;
	margin: 0 20px 0 0;
	-webkit-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
	z-index: 1001;
}
#loader-img:before {
	content: "";
	position: absolute;
	top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: orange;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}
#loader-img:after {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: #00a651;
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
#loader-msg {
	font-size: 120%;
	line-height: 1.5;
}
#loader-msg span {
	display: block;
	color: #fc0;
}

/* 選單列 */
.navbar-b {
	transition: all .3s ease-in-out;
	background-color: transparent;
	padding-top: 1.563rem;
	padding-bottom: 1.563rem;
}
.navbar-b.navbar-reduce {
	box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.06);
}
.navbar-b.navbar-trans .nav-item, .navbar-b.navbar-reduce .nav-item {
	position: relative;
	padding-right: 10px;
	padding-left: 0;
}
.navbar-b.navbar-trans .nav-link, .navbar-b.navbar-reduce .nav-link {
	color: var(--white);
	text-transform: capitalize;
    font-size: 18px;
	letter-spacing: 0.5px;
	width: 100%;
	white-space: nowrap;
}
.navbar-b.navbar-trans .nav-link:hover, .navbar-b.navbar-reduce .nav-link:hover {
	color: var(--black);
}
.navbar-b.navbar-trans .nav-link:hover {
	color: var(--main);
}
.navbar-b.navbar-trans .show > .nav-link, .navbar-b.navbar-trans .active > .nav-link, .navbar-b.navbar-trans .nav-link.show, .navbar-b.navbar-trans .nav-link.active {
	color: var(--white);
}
.navbar-expand-md .navbar-nav {
	flex-grow: 1;
    justify-content: center;
}
.navbar-social-media a, .footer-social-media a {
    display: inline-block;
    position: relative;
    margin: 0 7px;
    color: var(--white);
    width: 38px;
    height: 38px;
    font-size: 18px;
    line-height: 38px;
    text-align: center;
	white-space: nowrap;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 3;
}
.navbar-social-media a::after, .footer-social-media a::after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 50px;
    background: transparent;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: -1;
	border: 1px solid var(--white);
}
/* .navbar-social-media a:hover, .footer-social-media a:hover {
    color: var(--black);
} */
/* .navbar-social-media a:nth-child(1):hover {
    color: var(--white);
} */

/* NAV Share icon color style */
.navbar-social-media a:hover {
	transform: scale(1.2);
}
.navbar-social-media a:nth-child(1):hover:after {
	background: #273fac;
}
.navbar-social-media a:nth-child(2):hover:after {
	background: #da0303;
}
.navbar-social-media a:nth-child(3):hover:after {
	background: #0084ff;
}
.navbar-social-media a:nth-child(4):hover:after {
	background: #05a71b;
}
.navbar-b.navbar-reduce .navbar-social-media a:nth-child(1), .navbar-b.navbar-reduce .navbar-social-media a:nth-child(2), .navbar-b.navbar-reduce .navbar-social-media a:nth-child(3), .navbar-b.navbar-reduce .navbar-social-media a:nth-child(4) {
	color: var(--black);
}
.navbar-b.navbar-reduce .navbar-social-media a:nth-child(1):hover, .navbar-b.navbar-reduce .navbar-social-media a:nth-child(2):hover, .navbar-b.navbar-reduce .navbar-social-media a:nth-child(3):hover, .navbar-b.navbar-reduce .navbar-social-media a:nth-child(4):hover {
	color: var(--white);
}

.footer-social-media a:hover::after {
	background: var(--main);
	border: 1px solid var(--main);
}
.footer-social-media a:hover i {
	color: #151515;
}
/* .navbar-social-media a:hover:after, .footer-social-media a:hover:after {
	background: var(--main);
	border: 1px solid var(--main);
} */
/* .navbar-b.navbar-reduce .navbar-social-media a {
	color: var(--black);
} */
.navbar-b.navbar-reduce .navbar-social-media a::after {
	border: 1px solid #ccc;
}

/* 選單底線 */
.navbar-b.navbar-reduce {
	transition: all .3s ease-in-out;
	background-color: var(--white);
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-b.navbar-reduce .active {
	color: var(--white);
	background: var(--main);
}
.navbar-b.navbar-reduce .nav-link {
	color: var(--black);
}
.navbar-b.navbar-reduce .nav-link:hover {
	color: var(--black);
	background: #e5e5e5;
}
.navbar-b.navbar-reduce .show > .nav-link, .navbar-b.navbar-reduce .active > .nav-link, .navbar-b.navbar-reduce .nav-link.show, .navbar-b.navbar-reduce .nav-link.active {
	color: var(--black);
}
.navbar-b.navbar-reduce .navbar-brand {
	color: var(--black);
}
.navbar-b.navbar-reduce .navbar-toggler span {
	background: var(--black);
}
.navbar-b .logo {
	display: flex;
	width: 145px;
	height: 43px;
	padding: 0;
}
.navbar-b .logo a {
	width: 100%;
	height: 100%;
	background: url(../img/logo-nownews-light.svg) no-repeat;
	background-position: center;
	background-size: 100%;
	text-indent: 101%;
	white-space: nowrap;
	overflow: hidden;
}
.navbar-b .navbar-brand {
	color: var(--white);
    font-size: 28px;
    font-weight: 800;
}
.navbar-b .navbar-nav .dropdown-item.show .dropdown-menu, .navbar-b .dropdown.show .dropdown-menu, .navbar-b .dropdown-btn.show .dropdown-menu {
	-webkit-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px);
	visibility: visible !important;
}
.navbar-b .dropdown-menu {
	margin: 1.12rem 0 0;
	border-radius: 0;
}
.navbar-b .dropdown-menu .dropdown-item {
	padding: .7rem 1.7rem;
	transition: all 500ms ease;
}
.navbar-b .dropdown-menu .dropdown-item:hover {
	background-color: var(--black);
	color: var(--white);
	transition: all 500ms ease;
}
.navbar-b .dropdown-menu .dropdown-item.active {
	background-color: var(--black);
}
.navbar-toggler {
	position: relative;
}
.navbar-toggler:focus, .navbar-toggler:active {
	outline: 0;
}
.navbar-toggler span {
	display: block;
	background-color: var(--white);
	height: 3px;
	width: 25px;
	margin-top: 4px;
	margin-bottom: 4px;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	left: 0;
	opacity: 1;
}
.navbar-toggler span:nth-child(1), .navbar-toggler span:nth-child(3) {
	transition: -webkit-transform .35s ease-in-out;
	transition: transform .35s ease-in-out;
	transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out;
}
.navbar-toggler:not(.collapsed) span:nth-child(1) {
	position: absolute;
	left: 12px;
	top: 10px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	opacity: 0.9;
}
.navbar-toggler:not(.collapsed) span:nth-child(2) {
	height: 12px;
	visibility: hidden;
	background-color: transparent;
}
.navbar-toggler:not(.collapsed) span:nth-child(3) {
	position: absolute;
	left: 12px;
	top: 10px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	opacity: 0.9;
}

/* 版頭Banner */
.home-area {
	height: 100vh;
	position: relative;
	color: var(--white);
	text-align: center;
	background:var(--black) url(../img/header-background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding-bottom: 0px;
	z-index: 1;
	overflow: hidden;
}
.home-area::after {
    content: '';
	position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.7);
    opacity: .5;
    z-index: 1;
}
.equal-height {
	-js-display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	position: relative;
	flex-direction: column;
	justify-content: center;
	min-height: 660px;
	height: 100%;
	width: 100%;
}
.home-content h2 {
    font-size: 58px;
    margin-bottom: 25px;
    font-weight: 900;
}
.home-content h1 span {
	color: var(--main);
	font-size: 20px;
	font-weight: normal;
	margin-left: 10px;
}
.home-content h1 {
	font-size: 28px;
	color: var(--white);
	margin-bottom: 20px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 3px;
}
.words-wrapper {
	display: inline-block;
	position: relative;
	text-align: left;
}
.words-wrapper b {
	display: inline-block;
	position: absolute;
	white-space: nowrap;
	left: 0;
	top: 0;
}
.words-wrapper b.is-visible {
	position: relative;
}
.headline.clip span {
	display: inline-block;
}
.headline.clip .words-wrapper {
	overflow: hidden;
	vertical-align: top;
	color: var(--white);
	text-transform:capitalize;
	letter-spacing: 0px;
	padding-left: 5px;
	transform: skewX(-20deg);
}
.headline.clip .words-wrapper::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 0px;
	height: 100%;
	background-color: var(--white);
}
.headline.clip b {
	opacity: 0;
	transform: skewX(20deg);
}
.headline.clip b.is-visible {
	opacity: 1;
}
.home-content .home-btn-1 {
	margin-right: 15px;
}
.social-media a {
    display: inline-block;
    padding: 0px 5px;
    margin: 0px 8px;
    color: var(--white);
}
.social-media a:hover {
	opacity: .5;
}
.home-area .arrow {
    position: absolute;
    bottom: 5vh;
    width: 100%;
    text-align: center;
    font-size: 16px;
    z-index: 8;
}
.home-area .arrow i {
    position: relative;
    display: inline-block;
    color: var(--white);
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.home-area .arrow i:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 1px solid rgba(255,255,255,0.6);
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.icon-arrow-down-n:before {transition: .3s}
.icon-arrow-down-n:hover:before {transform: translateY(4px)}
.home-area .arrow i:hover:after {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .3s;
    transition: all .3s;
    opacity: 0.6;
	border: 1px solid rgba(255,255,255,0.3);
}

/* 最新影音 */
#video {
	position: relative;
	background: -webkit-linear-gradient(-70deg, #fff 20%, #f3f3f3 35%, #fff 35%);
	background: linear-gradient(-70deg, #fff 20%, #f3f3f3 35%, #fff 35%);
	overflow: hidden;
}
#video .section-title h3 {
	color: var(--black);
}
#video .section-title h3::before, #video .section-title h3::after {
	content: '/';
	color: var(--main);
	font-size: 40px;
	font-weight: 100;
}
#video .section-title h3::before {
	margin-right: 10px;
}
#video .section-title h3::after {
	margin-left: 10px;
}
.video-box {
	position: relative;
    padding: 5px;
	border-radius: 3px;
    border: 1px solid #ccc;
	background: var(--white);
    overflow: hidden;
}
.video-box:before {
	position: absolute;
	content: "";
	left: 0px;
	right: 0px;
	bottom: 0;
	min-width: 100%;
	border-bottom: 2px solid var(--main);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	transform: scaleX(0);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.video-box:hover:before {
	transform: scaleX(1);
}
.video-icon {
    margin-bottom: 30px;
}
.video-icon i {
	display: inline-block;
    position: absolute;
	top: 35%;
	left: 1%;
    color: var(--white);
    font-size: 50px;
    -webkit-transition: all .4s;
    transition: all .4s;
    z-index: 3;
}
.video-icon i:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 50px;
    z-index: -1;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.video-box:hover .video-icon i {
	opacity: 0.3;
}
.video-text h3 {
	font-size: 17px;
	color: var(--black);
	font-weight: 500;
	letter-spacing: 1px;
}
.video-content {
	padding: 10px;
}
.video-content h3 a {
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    /* margin-bottom: 10px; */
    display: block;
}
.single-video {
	position: relative;
	/* background: #0e121b; */
}
.video-img {
	position: relative;
	padding-bottom: 56%;
	/* padding-bottom: 60%; */
	/* height: 200px; */
	border-radius: 3px;
	overflow: hidden;
}
.single-video img {
	-webkit-transition: all .5s;
	transition: all .5s;
}
.single-video:hover img {
	-webkit-filter: none;
	filter: none;
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.single-video-box {
	position: relative;
	border-radius: 3px;
    background-color: #151921;
}
.single-video-box:before {
  position: absolute;
  content: "";
  left: 0px;
  right: 0px;
  bottom: 0;
  min-width: 100%;
  border-bottom: 2px solid var(--main);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
  transform: scaleX(0);
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.single-video-box:hover:before {
  transform: scaleX(1);
}

/* 新聞總覽 */
 #news {
	background: var(--black) url(../img/news-background.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	z-index: 1;
}
.news-img-wrapper {
	border: 15px solid var(--white);
	border-radius: 5px;
}
.news-img-wrapper img {
    width: 100%;
}
.news-content {
	text-align: center;
	/* padding-right: 0px; */
}
.news-content a {
	font-size: 35px;
	font-weight: 700;
	letter-spacing: 7px;
	line-height: 1.5;
}
.news-content span{
	font-size: 25px;
	margin-left: 5px;
}
.news-content span::before{
	line-height: 1.9em;
}
.news-content h3 {
    font-size: 25px;
    font-weight: 700;
}
.news-content h6 {
    margin: 10px 0 30px;
    color: #c3c3c3;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.news-content p {
    margin-bottom: 20px;
}
.news-content p:nth-last-child(-n + 2) {
    margin-bottom: 0px;
}
.color-text {
	color: var(--main);
}

/* 中華隊 */
#taiwan {
	position: relative;
}
.upcorner-title {
	position: absolute;
	top: 0;
	left: -15px;
	padding-bottom: 3.15%;
	width: 200px;
}
.upcorner-title h3 {
	position: relative;
	left: 65%;
	font-size: 36px;
	line-height: 1.7;
	color: var(--black);
	z-index: 9;
}
.upcorner-title p {
	display: inline-block;
	position: absolute;
	top: 0;
	width: 200px;
	height: 60px;
	background: var(--main);
	transform: skewX(-20deg);
	z-index: 1;
}

.tw-nav {
	padding: 15px 0;
}
.tw-nav .nav-pills .nav-link.active, .tw-nav .nav-pills .show>.nav-link {
	color: var(--white);
	background: var(--black);
}
.tw-nav li.nav-item {
	padding: 2px 5px;
}
.tw-nav li.nav-item .nav-link {
	font-size: 18px;
	color: var(--black);
	border-radius: 0;
}
.tw-nav li.nav-item .nav-link:hover {
	color: var(--white);
	background: var(--black);
}
.tw-nav .tab-container {
	justify-content: center;
}
.tw.tab-content .row.no-gutters {justify-content: center}

.fancybox-slide--iframe .fancybox-content {
	max-width: 1100px;
	max-height: 80%;
	width: 100%;
	margin: 0;
	background: transparent;
	border-radius: 10px;
	overflow: hidden;
	border: none;
}
.fancybox-button {
	width: 60px;
	height: 60px;
	background: transparent;
}
.fancybox-navigation .fancybox-button div {
	padding: 0;
}
.fancybox-button--play, .fancybox-button--thumbs {display: none}
.fancybox-infobar {
	top: auto;
	bottom: 0;
	left: 50%;
}
.fancybox-bg, .fancybox-inner, .fancybox-outer, .fancybox-stage {cursor: grab}
.fancybox-can-pan .fancybox-content, .fancybox-can-swipe .fancybox-content {cursor: grab}

/* 點將錄 */
.stars-area {
	background: var(--black) url(../img/stars-background.png) no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	z-index: 1;
}
.stars-area .stars-wrap {
	position: relative;
	background: #101010;
	border: 1px solid #444;
	border-radius: 3px;
	transition: 0.3s;
	margin-bottom: 30px;
	overflow: hidden;
}
.stars-area .section-title h3 {
	color: var(--main);
	margin-bottom: 20px;
}
.stars-area .section-title h3::before, .stars-area .section-title h3::after {
	content: '/';
	color: var(--main);
	font-size: 40px;
	font-weight: 100;
}
.stars-area .section-title h3::before {
	margin-right: 10px;
}
.stars-area .section-title h3::after {
	margin-left: 10px;
}
.stars-area .stars-wrap:hover {
	transform: translateY(-5px);
}
.stars-area .stars-img {
	position: relative;
	padding-bottom: 70%;
	overflow: hidden;
}
.stars-area .stars-wrap img {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.stars-area .stars-wrap:hover img {
	-webkit-filter: none;
	filter: none;
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.stars-area .stars-wrap .stars-content {
	text-align: left;
	padding: 25px;
}
.stars-date {
    position: absolute;
    right: -8px;
    bottom: 0;
    padding: 5px 15px 5px 10px;
    background: rgba(255, 255, 255, 0.7);
    color: var(--black);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    z-index: 2;
	text-transform: uppercase;
	transform: skewX(-20deg);
}
.stars-date span {
    letter-spacing: 2px;
	transform: skewX(20deg);
}
.stars-date i {
    font-size: 20px;
	font-style: normal;
	display: block;
}
.stars-area .stars-wrap .stars-content h5 {
    font-size: 20px;
    font-weight: 500;
    color: var(--main);
    margin-bottom: 10px;
    display: block;
}
.stars-bottom-text-link {
	margin-top: 15px;
}
.btn-loadmore {
	color: var(--main);
	font-weight: 500;
	padding: 7px 30px;
	border-radius: 0;
	background: transparent;
	border: 1px solid var(--main);
	margin: 10px auto;
	text-align: center;
	transform: skewX(-20deg);
}
.btn-loadmore:hover {
	color: var(--black);
	background: var(--main);
}

/* TAB */
ul.tab-list {
	flex-flow: row nowrap;
	font-size: 24px;
	text-align: center;
    max-width: 55%;
    margin: 0 auto;
	border-bottom: 1px solid var(--main);
}
ul.tab-list .active{
	transform: skewX(-20deg);
}
.b-arrow .nav-link.active {
	position: relative;
}
.b-arrow .nav-link.active::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	bottom: -8px;
	transform: translateX(-50%);
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid var(--main);
}

/* TAB NAV */
.tab-list #current-tab, .tab-list #past-tab {
	display: block;
	font-weight: 600;
    padding: .5rem 1rem;
}
.lined .nav-link {
	border: none;
	border-bottom: 3px solid transparent;
}
.lined .nav-link:hover {
	border: none;
	border-bottom: 3px solid transparent;
}
.lined .nav-link.active {
	background: none;
	color: #555;
	border-color: var(--main);
}
.tab-list i {font-size: 28px; margin-right: 5px}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: var(--black);
    background: var(--main);
    border-color: var(--main);
}
.nav-tabs .nav-link {border: 0}
#current > div.row, #past > div.row {justify-content: center}

/* 3D CARD */
.scene {
	width: 100%;
	margin: auto;
	perspective: 600px;
}
.pcard {
	position: relative;
	width: 100%;
	/* height: 100%; */
	padding-bottom: 130%;
	transition: transform 1s;
	transform-style: preserve-3d;
	transition: 0.3s;
	cursor: pointer;
}
.pcard.is-flipped {
	transform: rotateY(180deg);
}
.pcard-face {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pcard-face-front, .pcard-face-back {
	border-radius: 8px;
	overflow: hidden;
	z-index: 10;
}
.pcard-face-front {
	background: red;
	padding-bottom: 130%;
}
.pcard-face-front img {
    width: 100%;
    height: auto;
}
.pcard-face-front h4 {
	position: absolute;
	width: 100%;
    top: 0;
    bottom: 0;
	color: #000;
    background: linear-gradient(-5deg, rgba(255,255,255,0.8) 16%, transparent 16.2%);
}
.pcard-face-front h4 span {
	position: absolute;
    left: 0;
    right: 0;
    bottom: 3%;
    font-size: 20px;
}
.pcard-face-back {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	align-items: center;
	color: var(--black);
	background: linear-gradient( -5deg, #252525 19%, var(--white) 19.2%);
	transform: rotateY(180deg);
}
.pcard-face-back h3 {
	font-size: 26px;
	color: var(--black);
	margin: 12px auto 2px;
	letter-spacing: 7px;
}
.pcard-face-back .ls{
	letter-spacing: 2px;
}
.pcard-face-back h3 span {
	display: block;
	font-size: 18px;
	letter-spacing: 2px;
}
.pcard-face-back p {
	flex-grow: 1;
	color: var(--black);
    font-size: 17px;
    line-height: 1.5;
    text-align: justify;
    padding: 0 15px;
}
.pcard-face-back .scroll-txt {
	height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.pcard-face-back .more-link {
	margin: 20px 0 10px;
}

/* 奬牌榜 */
.container.md-wrap {max-width: 950px}
#medals {
	position: relative;
	overflow: hidden;
}
.medals-wrap {
	/* padding-bottom: 50%; */
	padding-bottom: 53%;
    overflow: hidden;
}
.bottom-viewmore {
	position: absolute;
	right: -30px;
	bottom: 0;
	height: 60px;
	padding-bottom: 3.15%;
	transition: 0.3s;
}
.bottom-viewmore a {
	position: relative;
	right: 50%;
	font-size: 30px;
	font-weight: 600;
	line-height: 2;
	color: var(--black);
	transform: translateX(0);
	z-index: 9;
}
.bottom-viewmore a:hover {
	transform: translateX(20px);
}
.bottom-viewmore a::after {
	content: '▶';
    font-size: 90%;
    margin-left: 10px;
    color: var(--white);
}
.bottom-viewmore p {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 230px;
	height: 60px;
	background: var(--main);
	transform: skewX(20deg);
	z-index: 1;
}

/* 賽程 */
#schedule {
	position: relative;
	overflow: hidden;
}
.schedule-area {
	background: #e9e9e9;
	border-bottom: 3px solid var(--main);
}
.schedule-wrap {
	padding-bottom: 49%;
    overflow: hidden;
}

/* 轉播 */
.organizer-area {
	position: relative;
}
.organizer {
	display: flex;
    flex-flow: row nowrap;
	max-width: 920px;
	width: 100%;
}

/* Footer */
.footer-area {
	padding: 50px 0;
}
.footer-social-media {
    margin-bottom: 20px;
}
.footer-social-media a {
    margin: 0 10px;
    font-size: 16px;
    width: 35px;
    height: 35px;
    line-height: 35px;
	opacity: .5;
}
.footer-social-media a:hover {
	opacity: 1;
}
.footer-social-media a:hover:after  {
    background: var(--white);
	border: 0;
}
.copyright-area {
}
.copyright-area p {
	color: #999;
}
.copyright-area p a {
	color: var(--black);
	font-weight: 500;
}

@media (max-width: 329px) {
	.navbar-nav {margin-top: 15px}
	.navbar-b .nav-item {margin-bottom: 10px}
	.navbar-b .nav-item:last-child {margin-bottom: 0px}
	.section-title h2 {font-size: 33px}
	.home-area {padding-top: 70px; padding-bottom: 0px}
	.home-area .home-content h1 {font-size: 30px; line-height: 1.3}
	.video-icon i {top: 30%; left: 36.5%}
	.more-link {padding:0.2rem}
	.more-link {justify-content: flex-end; padding: 1rem}
	.fancybox-infobar {left: 45%}
	.tab-list i {display:none}
}

@media (min-width: 330px) and (max-width: 425px) {
	.fancybox-infobar {left: 45%}
}
@media (min-width: 426px) and (max-width: 575px) {}

@media only screen and (max-width: 479px) {
	.navbar-nav {margin-top: 15px}
	.navbar-b .nav-item {margin-bottom: 10px}
	.navbar-b .nav-item:last-child {margin-bottom: 0px}
	.home-area .home-content h1 {font-size: 33px; line-height: 1.3}
	.about-img-wrapper {text-align: center}
	.about-content {margin-top: 35px}
	.timeline-item .box {padding-left: 30px}
	#project .project-list .nav li {float: unset}
	#project .project-list .nav li {margin: 0 5px 20px}
	.single-testimonial {padding: 0}
	.blog-item {margin-bottom: 30px}
	.blog-item:last-child {margin-bottom: 0px}
	.upcorner-title h3 {font-size: 28px; line-height: 2}
	.upcorner-title p {width: 150px; height: 55px}
	.fancybox-slide--iframe .fancybox-content {max-height: 90%}
	.fancybox-button {width: 60px; height: 50px}
}
@media (min-width: 576px) and (max-width: 767px) {
	.fancybox-slide--iframe .fancybox-content {max-height: 95%; min-height: 97%}
}
@media (min-height: 737px) and (max-height: 812px) {
	.fancybox-slide--iframe .fancybox-content {max-height: 72%}
}
@media (max-width: 767px) {
	.home-area {background-attachment: unset}
	.section-padding {padding: 9vh 0}
	.fancybox-slide {padding: 15px}
	.fancybox-toolbar {left: 0}
	.fancybox-infobar {left: 43vw}
	.fancybox-navigation .fancybox-button {top: calc(50% - 70px)}
	.navbar-b .logo {width:120px; height:33px}
	.navbar-nav {margin: 15px auto}
	.navbar-b .nav-item {margin-bottom: 10px}
	.navbar-b .nav-item:last-child {margin-bottom: 0px}
	.navbar-toggler {padding: .25rem}
	#navbarDefault {
		width: 100%;
		height: auto;
		padding-bottom: 15px;
		overflow-y: scroll;
	}
	.navbar-b.navbar-reduce .active {border-radius: 3px}
	.navbar-b.navbar-trans .nav-item, .navbar-b.navbar-reduce .nav-item {width: 100%}
	.navbar-b.navbar-reduce .nav-link {text-align: center}
	.navbar-social-media {
		display: flex;
		justify-content: space-evenly;
	}
	.home-area .home-content h1 {
		font-size: 33px;
		line-height: 1.3;
	}
	.about-img-wrapper {text-align: center}
	.home-area .home-content h1, .home-content h2 {font-size: 8.5vw}
	.home-content h1 span {
		display: block;
		font-size: 4.5vw;
		margin-top: 4vw;
	}
	.section-title h3, .section-title h3::before, .section-title h3::after, .stars-area .section-title h3, .stars-area .section-title h3::before, .stars-area .section-title h3::after, .news-content a {font-size: 8vw}
	#video .section-title h3::before, #video .section-title h3::after {font-size: 8vw}
	.owl-theme .owl-nav.disabled+.owl-dots {margin-top: 4vw}
	.owl-theme .owl-dots .owl-dot span {width: 4vw; height: 3px}
	.news-content span {font-size: 6vw; color: var(--main)}
	.about-content {margin-top: 35px}
	/* 中華隊 點將錄 NAV STICKY */
	.sticky {
		position: -webkit-sticky;
		position: sticky;
	}
	.tw-nav, ul.tab-list {
		display: inline-flex;
		justify-content: center;
		align-self: auto;
		top: 55px;
		max-width: 100%;
		width: 100%;
		z-index: 99;
	}
	.tw-nav {
		align-items: center;
		height: 50px;
		padding: 0;
		background: rgba(255,255,255,0.9);
	}
	.tw-nav .nav-pills {
		overflow-x: auto;
		overflow-y:hidden;
		flex-wrap: nowrap;
		text-align: justify;
	}
	.tw-nav .nav-pills .nav-link {white-space: nowrap}
	ul#nav li.nav-item {padding: 0}
	.tw-nav li.nav-item .nav-link {font-size: 4.2vw; padding: 1.5vw 3vw}
	.tw-nav .tab-container {justify-content: flex-start}
	.tw.tab-content {margin: 3.5vw 0}
	.tw.tab-content .tab-pane > div.row > div {text-align: center}
	.card-container {width: 85%; padding-bottom: 113%}
	.card-container:hover {transform: scale(1)}
	.side-b h3 {font-size: 8vw; margin: 3vw auto 1vw}
	.side p, .side-a p, .side-b p {font-size: 5.3vw;padding: 0 4vw}
	.timeline-item .box {padding-left: 30px}
	/* .organizer-wrap img {max-width: 95%} */
	.upcorner-title {width: auto}
	.portfolioFilter a {padding: 3px 10px}
	.bottom-viewmore {}
	.bottom-viewmore a {right: 30%; font-size: 22px; line-height: 3.5}
	.bottom-viewmore p {width: 125px; height: 45px}
	.back-to-top {left: 10px; bottom: 20px}
	/* 點將錄2TAB Sticky */
	ul.tab-list {background: rgba(0,0,0,0.7)}
	.tab-list #current-tab, .tab-list #past-tab {font-size: 5vw}
	.tab-list i {font-size: 4.8vw; line-height:1.8}
	.tab-content {margin: 8.5vw 0 0}
	.mt-sm-4, .my-sm-4 {margin-top: 1.5rem !important}
	/* 3D Card */
	.scene {width: 85%}
	.pcard-face-back h3 {font-size: 8vw; margin: 3vw auto 1vw}
	.pcard-face-back p {font-size: 5.3vw; padding: 0 4vw}
	.organizer {width: 100%}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-b.navbar-trans .nav-link, .navbar-b.navbar-reduce .nav-link {font-size: 1.5vw}
	.navbar-b.navbar-trans .nav-item, .navbar-b.navbar-reduce .nav-item {padding-right: 0}
	.navbar-social-media a {font-size: 1.5vw; width: 3vw; height: 3vw; line-height: 3vw; margin:0 0.3vw}
	.home-area {background-attachment: unset}
	.home-area .home-content h1 {font-size: 35px; line-height: 1.3}
	.home-area .home-content h1, .home-content h2 {font-size: 5vw}
	.about-img-wrapper {text-align: center}
	.about-content {margin-top: 35px}
	.timeline-item .box {padding-left: 30px}
	#project .project-list .nav li {margin: 0 5px 20px}
	ul.tab-list {max-width: 100%}
	.blog-item {margin-bottom: 30px}
	.blog-item:last-child {margin-bottom: 0px}
	.fancybox-toolbar {left: 0}
	.fancybox-infobar {left: 45%}
	.fancybox-slide--iframe .fancybox-content {max-height: 100%; min-height: 100%}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-b.navbar-trans .nav-link, .navbar-b.navbar-reduce .nav-link {font-size: 1.7vw}
	.navbar-social-media a {font-size: 1.7vw; width: 3.3vw; height: 3.3vw; line-height: 3.3vw; margin:0 0.3vw}
	.navbar-expand-md .navbar-nav .nav-link {padding-right: .3rem; padding-left: .3rem}
	.home-area {background-attachment: unset}
	.fancybox-slide--iframe .fancybox-content {max-height: 100%; height: 425px!important}
}

@media (min-width: 1200px) {
	.fancybox-slide--iframe .fancybox-content {max-width: 1100px; max-height: 100%; height: 500px!important}
}